package semorg.gui;

import java.io.IOException;

/** This class is used to start and restart the application. */
public class AppStarter {
    private static String commandToRun = "javaw -cp  bin;lib/core.commands.jar;lib/equinox.common.jar;lib/jface.jar;lib/mysql-connector-java-3.0.16-ga-bin.jar;lib/swt.jar;lib/husemorg.jar -Djava.library.path=lib semorg.gui.MainWindow";

    /**
     * @param args
     *                unused
     */
    public static void main(String[] args) {

	try {
	    Runtime.getRuntime().exec(commandToRun);
	} catch (IOException e) {
	    System.err.println("Starting the application failed.");
	    e.printStackTrace();
	}
    }

}
